<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_00.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_01.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_02.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_03.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_04.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_05.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_06.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_07.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_08.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_09.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_11.dds" />
  <texture type="bill" path="model/bg/bill/st026/texture/bill_face_st026_12.dds" />
</bill>